> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete invoice tag

> Delete a specific tag from an invoice.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/invoices/{invoiceId}/tags/{tagId}
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/invoices/{invoiceId}/tags/{tagId}:
    delete:
      tags: []
      summary: Delete invoice tag
      description: Delete a specific tag from an invoice.
      operationId: business.invoices.invoice.tags.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business the invoice belongs to
          required: true
          schema:
            type: string
        - name: invoiceId
          in: path
          description: The UUID of the invoice to delete tag from
          required: true
          schema:
            type: string
        - name: tagId
          in: path
          description: The UUID of the tag to delete
          required: true
          schema:
            type: string
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json
          schema:
            type: string
      responses:
        '200':
          description: ''
          headers: {}
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponse'
        '404':
          description: Business id, invoice id, or tag id is not found.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
      deprecated: false
components:
  schemas:
    EmptyResponse:
      type: object
      properties:
        type:
          type: string
          description: >-
            Resource type. Value will be
            'com.layerfi.controllers.EmptyResponse'.
          example: '{}'
    ApiError:
      type: object
      properties: {}
      example: ''
      description: ''
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````